import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdScoreReviewComponent } from './std-score-review.component';

describe('StdScoreReviewComponent', () => {
  let component: StdScoreReviewComponent;
  let fixture: ComponentFixture<StdScoreReviewComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdScoreReviewComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdScoreReviewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
